/*全局自适应高度*/
function autoFlashHeight(){
    var headerHeight = $(".sj-header").height();
    $(".auto-height").height($(window).height()-headerHeight-25);
    $(".content-height").height($(window).height()-headerHeight-89);
};
$(window).resize(autoFlashHeight);
/*全局自适应高度结束*/
$(function(){
/*侧滑*/
$(".active").click(function(){
    $(this).children(".ztree-item").toggle();
});
/*工具提示*/
$('*[data-toggle=tooltip]').mouseover(function() {
 $(this).tooltip('show');
  });
/*工具提示*/
$(function () {
  $('[data-toggle="tooltip"]').tooltip();
  $('[data-toggle="popover"]').popover();
  $('[data-submenu]').submenupicker();
});
/*工具提示*/
});
